﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpaceBattleCommon", "SpaceBattleCommon\SpaceBattleCommon.csproj", "{EB22BEDA-B283-4051-8798-AE73CFA54E04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpaceBattleServer", "SpaceBattleServer\SpaceBattleServer.csproj", "{A8CCEBB6-5F3B-4360-98E5-A9827EA012F4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB22BEDA-B283-4051-8798-AE73CFA54E04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB22BEDA-B283-4051-8798-AE73CFA54E04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB22BEDA-B283-4051-8798-AE73CFA54E04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB22BEDA-B283-4051-8798-AE73CFA54E04}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8CCEBB6-5F3B-4360-98E5-A9827EA012F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8CCEBB6-5F3B-4360-98E5-A9827EA012F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8CCEBB6-5F3B-4360-98E5-A9827EA012F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8CCEBB6-5F3B-4360-98E5-A9827EA012F4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
